Bug 1289472 - [GSS] (6.4.z) Upgrade JBossWS from 4.3.5.Final-redhat-3 to 4.3.6.Final
[GSS] (6.4.z) Upgrade JBossWS from 4.3.5.Final-redhat-3 to 4.3.6.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Services (Show other bugs)
6.4.4
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: Petr Sakař
Rostislav Svoboda
:
Depends On: 1182919 1275205
Blocks: 1235746
  Show dependency treegraph
 
Reported: 2015-12-08 04:13 EST by Mustafa Musaji
Modified: 2017-01-17 06:48 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mustafa Musaji 2015-12-08 04:13:26 EST
Description of problem:

To pull in CXF upgrade bz1275205

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Mustafa Musaji 2015-12-08 07:11:06 EST
Thanks, I added the blocker in error. Brad does need to confirm payload and add this to CP06 if necessary.
Comment 7 Jiří Bílek 2016-01-21 06:15:39 EST
JBossWS 4.3.6.Final-redhat-1 is in EAP 6.4.6.CP.CR2. Verified
Comment 8 Petr Penicka 2017-01-17 06:47:39 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 9 Petr Penicka 2017-01-17 06:48:13 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.